<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.JftMercBaseInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.JftMercBaseInfo">
        <id column="id" property="id" />
        <result column="userId" property="userId" />
        <result column="merchantName" property="merchantName" />
        <result column="merchantType" property="merchantType" />
        <result column="mcc" property="mcc" />
        <result column="mccName" property="mccName" />
        <result column="alias" property="alias" />
        <result column="addressNo" property="addressNo" />
        <result column="province" property="province" />
        <result column="city" property="city" />
        <result column="district" property="district" />
        <result column="address" property="address" />
        <result column="principalPerson" property="principalPerson" />
        <result column="bussAuthName" property="bussAuthName" />
        <result column="bussAuthNum" property="bussAuthNum" />
        <result column="bussAuthAddress" property="bussAuthAddress" />
        <result column="bussAuthStartTime" property="bussAuthStartTime" />
        <result column="bussAuthEndTime" property="bussAuthEndTime" />
        <result column="createTime" property="createTime" />
        <result column="updateTime" property="updateTime" />
        <result column="buslicType" property="buslicType" />
    </resultMap>
</mapper>
